pkgbase = xfconf-devel
	pkgdesc = A simple client-server configuration storage and query system
	pkgver = 4.15.1
	pkgrel = 1
	url = https://www.xfce.org/
	arch = i686
	arch = x86_64
	arch = armv7h
	arch = aarch64
	groups = xfce4-devel
	license = GPL2
	makedepends = intltool
	makedepends = gtk-doc
	makedepends = chrpath
	makedepends = vala
	makedepends = gobject-introspection
	makedepends = python
	depends = libxfce4util
	depends = dbus
	provides = xfconf=4.15.1
	conflicts = xfconf
	options = !emptydirs
	source = https://archive.xfce.org/src/xfce/xfconf/4.15/xfconf-4.15.1.tar.bz2
	sha256sums = 80a65029bf8f7e52b53ef38b879eb4786421283867c7ce1d22a4ebcfb8b0ecf7

pkgname = xfconf-devel

